Subject: Re: [DMM] IETF104 DMM WG meeting minutes

From: "Sri Gundavelli (sgundave)" <[email-masked]>
Date: Tue, 2 Apr 2019 00:55:57 +0000

Thank Marco. We will add this to the meeting minutes.

Sri

From: Marco Liebsch <[email-masked]<mailto:[email-masked]>>
Date: Thursday, March 28, 2019 at 2:36 AM
To: Sri Gundavelli <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: RE: IETF104 DMM WG meeting minutes

Thanks for the minutes. Only on minor update of a note, as I think the Q&A could be clarified

Notes wite:
..
>   (?) Edge computing needs N3, not only N6?
>   (Marco) Yes, if interfering with GTP
..

The question was if the N3 interface is affected when MEC-5G system integration and operation is done per our proposal.
The answer was no as we don’t interfere with N3 and N9 but propose means to align N6 traffic treatment policies
which is not GTP encapsulated. Bringing the session anchor (UPF) to the network edge may mitigate/eliminate the use of
an N9 interface but N3 will definitely be there for 5G radio access. Hence it’s rather complementary than interfering.

About the slicing question: I said it’s complementary, though including identifies of resources/slices associated with the
data plane into the data models helps the controllers, which enforce traffic treatment policies in the data plane, to access
the right resources. So, the data model should take such identifiers into account, unless the controller has its own
binding between identifiers associated with the data plane where a policy applies and the associated resources/slice.

A more extensive Q&A in writing :)

Thanks,
marco

From: dmm [mailto:[email-masked]] On Behalf Of Sri Gundavelli (sgundave)
Sent: Mittwoch, 27. März 2019 06:02
To: [email-masked]<mailto:[email-masked]>
Subject: [DMM] IETF104 DMM WG meeting minutes

Thank you Miya-san.

Folks -  Please review the below meeting minutes, and propose any corrections.

https://etherpad.ietf.org/p/notes-ietf-104-dmm?useMonospaceFont=true

Sri

From: "Miya Kohno (mkohno)" <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, March 26, 2019 at 11:41 AM
To: "Sri Gundavelli (sgundave)" <[email-masked]<mailto:[email-masked]>>
Cc: "Miya Kohno (mkohno)" <[email-masked]<mailto:[email-masked]>>
Subject: IETF104 DMM WG meeting minutes

Hi Sri,

Thank you for the WG meeting today!
Sorry, I could not fully catch the Q&A and especially the name of persons..
That’d be great if someone could check and complete.

https://etherpad.ietf.org/p/notes-ietf-104-dmm?useMonospaceFont=true

Miya